@charset "utf-8";
/*20140318更新*/

/*-------------------------- □全共通□ --------------------------*/
.m_allnone{
	list-style-type:none !important;
	border:none !important;
	background-image:none !important;
	}
.m_yose_type01{
	margin-left:2em;
	margin-top:-2em;
	line-height:1em;
	}
.m_yose_type02{
	margin:1em 0 2em;
	}

.m_b_red{
	font-weight: bold;
	color:rgb(155, 0,27);
	}
.m_black{
	color:#000 !important;
	}

.m_table_clear{
	border:none;
	}
.m_table_clear th{
	text-align:left;
	border-bottom:dotted 1px;
	vertical-align:top;
	padding-top:0.4em;
	}
.m_table_clear td{
	text-align:left;
	border:none;
	border-bottom:dotted 1px;
	vertical-align:top;
	}

.m_text_right{
	text-align:right;
	}
.m_text_bold{
	font-weight:bold;
	}
.m_text_small_nomal{
	font-weight:100;
	font-size:0.9em;
	}

.m_center_photo{
	align:center;
	margin: 1em;
	}
.m_center_photo img{
	margin-right: 30px;
	}

.m_linehight{
	line-height:2em;
	}
.m_linehight_harf{
	line-height:1.5em;
	}

.m_flt_right{
	float:right;
	}
.m_flt_right:after
{
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.m_magbo_01{
	margin-bottom:1em;}

.m_Anno:before{
  content: "※ ";
  margin-left:-1.5em;}/*注釈用*/

/*-------------------------- □タイトルデザイン□ --------------------------*/
.m_title{
	font-size:1.5em;
	font-weight:400;}
.m_title_center{
	text-align:center;
	font-size:1.5em;
	font-weight:400;}
.m_text_center{
	text-align:center;
	}
.m_titlebox_01{
	font-weight: bold;
	color:rgb(155, 0,27);
	text-align: center;
	border: double;
	padding: 1em;
	margin-bottom: 1em;
	}
.m_titlebox_02{
	border: solid 1px rgb(155, 0,27);
	padding: 1em;
	margin-bottom: 1em;
	}
.m_titlebox_03{
	border: dashed 1px #000;
	padding: 1em;
	margin-bottom: 1em;
	}
.m_titlebox_04{
	border: solid 1px #999;
	padding: 1em;
	margin-bottom: 1em;
	}
.m_titlebox_05{
	border: dashed 1px #999;
	padding: 1em;
	margin-bottom: 1em;
	}

/*-------------------------- □テーブルデザイン□ --------------------------*/
table.m_cha_01a{
	margin: 1em 0;
	}
table.m_cha_01a th{
	background-color: rgb(150,30,27);
	color:white;
	}
table.m_cha_01a td{
	background-color: rgb(242,242,242);
	}

.m_table_01{
	}
.m_table_01 th,td{
	}

.m_table_02{　/*夏季休業案内テーブルデザイン*/
	width:700px;
	border-collapse: collapse;	border-spacing: 0;
	background:#FFF;
	margin-bottom: 30px;
	line-height: 150%;
	}
.m_table_02 th, td	{
	padding: 10px 20px;
	color: #791d1d;
	}
.m_table_02 th	{
	background: #f7d3d3 url(http://www.cie-waseda.jp/jp/wp-content/themes/cie-waseda/images/cmn/m_table_bgimg02_th.jpg) repeat-x;
	border-top: 2px solid #791d1d;
	border-bottom: 1px solid #FFF;
	border-left: 2px solid #FFF;
	}
.m_table_02 td	{
	background: #fef1f1 url(http://www.cie-waseda.jp/jp/wp-content/themes/cie-waseda/images/cmn/m_table_bgimg02_td.jpg) repeat-x;
	border-bottom: 1px solid #FFF;
	border-left: 2px solid #FFF;
	}

/*-------------------------- □新：短期留学プログラム□ --------------------------*/
.m_pdflist{
	width: 672px;
	margin-top:10px;
	border:1px #ccc solid;
}
.m_pdflist th{
	padding:5px 0 7px 20px;
	text-align:left;
	background-color:#ccc;
}
.m_pdflist td{
	width: 280px;
	padding:5px 20px 7px 20px;
	background-color:#F3F3F3;
}
.m_icon_left{
	width:200px;
	text-align:left;
	float:left;
	}

.m_icon_left_2{
	width:535px;
	text-align:left;
	float:left;
	}

.m_icon_right{
	width:60px;
	text-align:right;
	float:right;
	}

/*---#F3F3F3 #ccc----------------------- □about 留学センター教員紹介□ --------------------------*/
.m_int_table_out{
	width:660px;
	padding:5px;
	margin-bottom:20px;
	border:5px #ddd solid;
	display:block;}
.m_int_table_out table{
	width:658px;
	margin:0px;
	padding:0px 15px 0px 10px;
	border:1px #ddd solid;}
.m_int_tab_img{
	width:110px;
	vertical-align:top;
	}
.m_int_tab_an{
	width:680px;
	padding:5px;
	border:#ddd dotted 1px;
	margin-bottom:1em;
	display:block;
	}
.m_int_tab_01{
	padding-top:15px;
	border-bottom:#ddd double 3px;
	}
.m_int_tab_02{
	border-bottom:#ddd dotted 1px;
	}
.m_int_tab_03{
	border:#ccc dotted 1px;
	line-height:1.5em;
	}
.m_int_tab_fs{
	background-color:#ddd;
	padding-left:0.5em;
	}
.m_int_tab_fsc{
	padding-left:0.5em;
	}

/*-------------------------- □留学計画・準備□ --------------------------*/
.m_frame_01{
	border:1px dotted #900;
	background-color:#FFC;
	padding:0.5em;
	margin:0.5em 0.5em 2em;
	font-size:0.75em;
	line-height:1.5em;
	}
.m_subsec{
	padding:0.8em;
	border:1px dotted #900;
	margin-bottom:1em;
	}
.m_fon_enji{
	color:#900;
	}

/*-------------------------- □学生留学アドバイザー・イベントリポート□ --------------------------*/
.m_sa_article{
	line-height:1.5em;
	margin-bottom:1em;
	padding-bottom:1em;
	}
.m_sa_article ul,ol{
	margin-bottom:1em;
	}
.m_sa_article th,td{
	border:none;
	}
.m_sa_yearcolor{
	color:#03C;
	font-size:1.1em;
	}
.m_snsarea{
	width:270px;
	height:162px;
	margin-left:410px;
	padding-top:68px;
	line-height:0;
	}
.m_snsarea img{
	border:0;
	margin:0 !important;
	padding:0 !important;
	}
.m_tablepadding td{
	padding:2px 1em 2px 0;
	}
/*テーブル*/
dl#m_snslink dl,dt,dd {
	margin: 0;
	padding: 0;
	width:330px;
}

dl#m_snslink dl {
	background: #e7e7e7;
	border-top: none;
	width: 300px;
}

dl#m_snslink dt {
	clear: left;
	float: left;
	width: 170px;
}

dl#m_snslink dd {
	background: #fff;
	margin-left: 80px;
	line-height:1em;
}

/*-------------------------- □所在地・開室時間□ --------------------------*/























	
